Zoho Site24x7 Mobile Network Poller SSL Certificate Validation Security Bypass Vulnerability

Zoho Site24x7 Mobile Network Poller is prone to a security-bypass vulnerability.

Successful exploits may allow attackers to perform man-in-the-middle attacks or impersonate trusted clients, which will aid in further attacks.

Versions of Zoho Site24x7 Mobile Network Poller prior to 1.1.5 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus